A:LINK {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 9pt;
	color: #3385AC;
	text-decoration : none;
}

A:Active {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 9pt;
	color: #C0C0C0;
	text-decoration : underline;
}

A:VISITED {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 9pt;
	color: #125176;
	text-decoration : none;
}

P {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #494949;
	text-align : justify;
}

TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #494949;
	text-align : justify;
}

H2 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size : 16pt;
	color: #5F5F5F;
}
H3 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size : 13pt;
	color: #898989;
}
H4 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size : 11pt;
	color: #898989;
}
H6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color: #898989;
}
LI {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-align : justify;
}

